SBT Resolving Conflicting cross-version Errors

Recently while setting up Gatling with Spray using SBT, I started getting conflicting cross-version suffixes errors. Here is what my SBT looked like

On running update, I got the following error If you notice this is because my SBT has been configured for Akka for Scala version 2.11 and Gatling is trying to get Akka for 2.10. The… Read More »